W3C home > Mailing lists > Public > www-validator-cvs@w3.org > April 2013

[Bug 21570] require mod_include

From: <bugzilla@jessica.w3.org>
Date: Thu, 04 Apr 2013 13:12:18 +0000
To: www-validator-cvs@w3.org
Message-ID: <bug-21570-169-zFb7F9vat6@http.www.w3.org/Bugs/Public/>
https://www.w3.org/Bugs/Public/show_bug.cgi?id=21570

--- Comment #4 from Ville Skyttä <ville.skytta@iki.fi> ---
IfModule is plain wrong for expressing *requirements*. In my opinion
documenting them in comments would be acceptable if such a list existed --
mod_include is not the only required one.

-- 
You are receiving this mail because:
You are the QA Contact for the bug.
Received on Thursday, 4 April 2013 13:12:28 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 15:17:54 UTC